body {
  font-family: outfit;
}

.services-div {
  background-color: #e6e9ed;
  height: 130px;
}

.services-title {
  text-align: center;
  line-height: 121px;
  color: #012169;
  font-family: outfit;
  font-weight: 600;
}

.service-box {
  margin: auto;
}

.service-box h2 {
  font-weight: 600;
  font-size: 36px;
  margin-bottom: 32px;
}

.services-description {
  color: #929292;
  font-weight: 400;
  font-size: 20px;
}

.service-bookNow {
  background-color: #012169;
  color: #ffffff;
  padding: 12px 24px;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
}

.service-detail-list li h6 {
  color: #929292;
  font-size: 20px;
  font-weight: 400 !important;
}

.service-detail-list li::marker {
  color: #929292;
  font-weight: 400 !important;
}

#designBuild,
#Procurement {
  background: #f6f6f6;
}

.cls-service-delivery-title {
  font-weight: bold;
  color: #606160;
}

section {
  padding: 80px 0;
}
